[song]
name=Catacomb Hecatomb
artist=The Black Dahlia Murder
album=Nightbringers
genre=Death Metal
year=2017
charter=Chezy
preview_start_time=50832
icon=charts
album_track=7
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=1
video_start_time=0
delay=0
song_length=219021
loading_phrase=This song is about getting eaten by a giant spider queen and her offspring.
